{
  "style_id": "oilpainting1llust_1640417",
  "style_name": "Oilpainting1Llust 1640417",
  "style": {
    "artist_name": "",
    "artistic_style": "oil_painting_(medium)"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/OilPainting1llust_1640417.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "OilPainting1llust_1640417",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  }
}
